* {
  margin: 0;
  padding: 0;
}

html, body {
    height: 100%; /* Required */
      
}
body {
    color: #333;
    text-align: center;
    font-family: trebuchet ms, tahoma,arial;
    font-style:normal;
    font-weight:400;
    height:100%;
    background:#1e1a34;
}
#container-page {
    width: 100%;
    text-align: left;
    position: relative;
    min-height: 100%; /* For Modern Browsers */
    height: auto !important; /* For Modern Browsers */
    height: 100%; /* For IE */
    background:url("../images/bg.jpg") no-repeat center top;
}
.center1000{
    width:1000px;
    margin:0 auto;
}
.center940{
    width:940px;
    margin:0 auto;
}
#container-head {
    height:280px;
    
}
#head {
    height:430px;
}
#head ul{
    height:65px;
    width:580px;
    text-transform: uppercase;
    margin:106px 0 0 400px;
    position: absolute;
    background:#0b1e49;
    opacity:0.9;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#head ul li{
    margin:20px 0 0 0;
    float:left;
    list-style-type: none;
}
#head ul li a{
    text-align: center;
    padding:10px 13px 10px 13px;
    font-size:13px;
    color:#b2b2b2;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    display:block;
    border-left:1px solid #6f95ed;
}
#head ul li:first-child a{
    border-left:1px solid transparent;
}
#head ul li a:hover, #head ul li a.active{
    color:#ff6b01;
}
.banner{
    background:url("../images/bg_header.png");
    background-position: top center;
    background-repeat: no-repeat;
}
#logo{
    width:222px;
    height:144px;
    position:absolute;
    margin:35px 0 0 90px;
    background:url("../images/logo.png");
}
#logo a{
    width:222px;
    height:144px;
    display:block;
}
#container-content {
    padding: 0 2em 50px 2em;
  
}
#container-content:after {
    clear: both;
    display: block;
    font: 1px/0px serif;
    content: ".";
    height: 0;
    visibility: hidden;
}
#content-pri {
    margin:30px 0 0 0;
    width:1000px;
}
.content-text{
    width:940px;
    margin-top:30px;
    background:#fff;
    
    -webkit-border-radius: 5px;
    border-radius: 5px;

}
.content-text h2{
    font-size:24px;
    color:#ff6b01;
    font-weight:400;
    text-transform: uppercase;
    padding:30px 0 30px 30px;
}
.content-text p{
    color:#000;
    font-size:12px;
    margin:0px 30px 20px 30px;
    padding:0 0 30px 0;
}
.content-text b{
    font-weight: 900;
    font-family: arial;
}

#content-sec ul,#content-sec ul li {
  list-style: none none;
}
.boxes{
    width:940px;
    height:210px;
}
.boxes .box{
    width:300px;
    height:210px;
    float:left;
    position:relative;
    margin:0 0 0 20px;
    -webkit-border-radius: 5px 5px 0 0 ;
    border-radius:5px 5px 0 0 ;
    background:url("../images/box_bg.png") no-repeat bottom center;
}
.boxes .box2{
    width:295px;
    height:150px;
    float:left;
    position:relative;
    margin:10px 0 40px 25px;
    text-decoration: none;
}
.boxes .box2:hover{
    opacity:0.9;
}
.boxes .tytul{
    font-size:13px;
    color:#1e1a34;
    text-transform: uppercase;
    font-weight:bold;
    position: absolute;
    margin:50px 0 0 20px;
}
.boxes .tresc{
    font-size:12px;
    color:#fff;
    position: absolute;
    margin:70px 20px 0 20px;
}
.boxes .msg{
    background:url("../images/box_msg.png");
    margin:10px 0 0 5px;
}
.gallery{
    background:url("../images/box_gallery.png");
}
.contact{
    background:url("../images/box_contact.png");
}
.boxes .box:first-child{
    margin:0 0 0 0px;
}
.boxes .box h2{
    font-size:25px;
    width:300px;
    text-align: center;
    margin:20px 0px 0 0px;
    color:#ff6b01;
    font-style:normal;
    font-weight:bold;
}
.boxes .box p{
    position: absolute;
    margin:115px 0 0 11px;
    font-size:11px;
    color:#000;
}
.boxes .box img{
    position: absolute;
    margin:0 10px 10px 11px;
}
.boxes .box .button{
    width:107px;
    height:35px;
    display: block;
    position: absolute;
    margin:118px 0 0 96px;
    text-decoration: none;
    padding:6px 0 0 11px;
    color:#fff;
    font-size:13px;
    background:url("../images/czytaj_wiecej.png") no-repeat;
}
.boxes .box .button:hover{
    opacity:0.9;
}
#container-foot {
  width: 100%;
  background: #04030c;
  position: absolute;
  bottom: 0 !important;
  bottom: -1px; /* For Certain IE widths */
  height: 40px;
}
#foot{
    text-align: center;
}